@charset "UTF-8";

h1 span {
  display: block;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.8;
}

.nav-link .main-nav-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.nav-link .main-nav-list li {
  border: 1px solid var(--color-main);
}
.nav-link .main-nav-list li:not(:first-of-type) {
  margin-left: -1px;
}
.nav-link .main-nav-list li a {
  display: grid;
  grid-template-columns: 0.8rem auto;
  align-items: center;
  justify-content: center;
  column-gap: 1.4rem;
  min-height: 6.4rem;
  padding-inline: 1rem;
  background-color: #fff;
  color: var(--color-main);
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.2em;
}
.nav-link .main-nav-list li a::before {
  content: "";
  aspect-ratio: 1;
  border-top: 2px solid var(--color-main);
  border-right: 2px solid var(--color-main);
  transform: rotate(45deg);
}
.nav-link .main-nav-list li a:is(.hover, .active) {
  background-color: var(--color-main);
  color: #fff;
}
.nav-link .main-nav-list li a:is(.hover, .active)::before {
  border-color: #fff;
}
.nav-link .main-nav-list li a.active::before {
  transform: rotate(135deg);
}

.nav-link .sub-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 2.2rem;
  margin-top: 8rem;
}
.nav-link .sub-nav-list li + li {
  padding-left: 2.2rem;
  border-left: 1px solid #e9ecee;
}
.nav-link .sub-nav-list li a {
  display: grid;
  grid-template-columns: 0.7rem auto;
  align-items: center;
  column-gap: 1.1rem;
  padding-block: 0.2rem;
  font-size: 1.6rem;
  font-weight: bold;
}
.nav-link .sub-nav-list li a::before {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(135deg);
}
.nav-link .sub-nav-list li a.hover {
  color: var(--color-main);
  text-decoration: underline;
}

.archive {
  margin-block: 6rem 12rem;
}
.archive section + section {
  margin-top: 6rem;
}
.archive h2 {
  position: relative;
  cursor: pointer;
  padding: 2rem;
  background-color: #f2f6f8;
  font-size: 2.8rem;
  font-weight: bold;
}
.archive h2::before,
.archive h2::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
}
.archive h2.is-close::after {
  transform: rotate(-90deg);
}

.archive ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 3rem;
}
.archive ul li {
  display: flex;
  margin-left: -1px;
  border: 1px solid #e9ecee;
}
.archive ul li:nth-of-type(n + 4) {
  margin-top: -1px;
}
.archive ul li a {
  width: 100%;
  display: grid;
  grid-template-columns: 13rem 1fr;
  column-gap: 5.2rem;
  padding: 2rem;
  transition: box-shadow 0.3s ease;
}
.archive ul li figure {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 130 / 94;
  overflow: hidden;
  background-color: #fafafa;
  transition: background-color 0.12s ease;
}
.archive ul li figure img {
  max-height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease-out, opacity 0.12s;
}
.archive ul li dl {
  padding-top: 1rem;
}
.archive ul li dl dt {
  position: relative;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
  transition: color 0.12s;
}
.archive ul li dl dt::before {
  content: "";
  position: absolute;
  width: 0.7rem;
  top: 0.75rem;
  left: -1.6rem;
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
}
.archive ul li dl dd {
  font-size: 1.3rem;
  line-height: 1.38;
}
.archive ul li dl dd:first-of-type {
  margin-top: 2rem;
}
.archive ul li a.hover {
  box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.1);
}
.archive ul li a.hover figure {
  background-color: #eaf0f2;
}
.archive ul li a.hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}
.archive ul li a.hover dl dt {
  color: var(--color-main);
}
